# Please refer https://aka.ms/HTTPSinContainer on how to setup an https developer certificate for your ASP .NET Core service.

version: '3.4'

services:
  faaui:
    image: faaui
    build:
      context: .
      dockerfile: FAA_UI/Dockerfile
    ports:
      - 5007:5007
